

// BEP

function init(){
        if(document.getElementById){
        obj = document.getElementById("menuDiv");
        obj.style.left = "-550px";
        }
}


function slideRight(){
        if(document.getElementById){
                if(parseInt(obj.style.left) < 0){
                        obj.style.left = parseInt(obj.style.left) + 15 + "px";
                        setTimeout("slideRight()",50);
                }
        }
}

// BEP END

//EX_JAV2

function ShowHide(id) {
    obj = document.getElementsByTagName("div");
    if (obj[id].style.visibility == 'visible'){
    obj[id].style.visibility = 'hidden';
    }
    else {
    obj[id].style.visibility = 'visible';
    }
}

function Hide(id) {
    obj = document.getElementsByTagName("div");
    if (obj[id].style.visibility == 'hidden'){
    obj[id].style.visibility = 'hidden';
    }
    else {
    obj[id].style.visibility = 'hidden';
    }
}

function Show(id) {
    obj = document.getElementsByTagName("div");
    if (obj[id].style.visibility == 'visible'){
    obj[id].style.visibility = 'visible';
    }
    else {
    obj[id].style.visibility = 'visible';
    }
}

//EX_JAV2 END

function hideall()
{
 {Hide('sub5Div')};
 {Hide('sub1Div')};
 {Hide('sub2Div')};
 {Hide('mes')};
}


//textopen

function textopen()
{
 {window.open(document.forms.textform.textbox.value,'xis')};
 {Show('txtload')};
 {Hide('txt')};
}

function tunesopen()
{
 {window.open(document.forms.textform2.textbox2.value,'_blank')};
}

function port()
{
 {window.open(document.forms.textform3.textbox3.value,'_self')};
}

function portnew()
{
 {window.open(document.forms.textform3.textbox3.value,'_blank')};
}

//textopen end

//dog

isIE=document.all;
isNN=!document.all&&document.getElementById;
isN4=document.layers;
isHot=false;

function ddInit(e){
  topDog=isIE ? "BODY" : "HTML";
  whichDog=isIE ? document.all.theLayer : document.getElementById("theLayer");  
  hotDog=isIE ? event.srcElement : e.target;  
  while (hotDog.id!="titleBar"&&hotDog.tagName!=topDog){
    hotDog=isIE ? hotDog.parentElement : hotDog.parentNode;
  }  
  if (hotDog.id=="titleBar"){
    offsetx=isIE ? event.clientX : e.clientX;
    offsety=isIE ? event.clientY : e.clientY;
    nowX=parseInt(whichDog.style.left);
    nowY=parseInt(whichDog.style.top);
    ddEnabled=true;
    document.onmousemove=dd;
  }
}

function dd(e){
  if (!ddEnabled) return;
  whichDog.style.left=isIE ? nowX+event.clientX-offsetx : nowX+e.clientX-offsetx; 
  whichDog.style.top=isIE ? nowY+event.clientY-offsety : nowY+e.clientY-offsety;
  return false;  
}

function ddN4(whatDog){
  if (!isN4) return;
  N4=eval(whatDog);
  N4.captureEvents(Event.MOUSEDOWN|Event.MOUSEUP);
  N4.onmousedown=function(e){
    N4.captureEvents(Event.MOUSEMOVE);
    N4x=e.x;
    N4y=e.y;
  }
  N4.onmousemove=function(e){
    if (isHot){
      N4.moveBy(e.x-N4x,e.y-N4y);
      return false;
    }
  }
  N4.onmouseup=function(){
    N4.releaseEvents(Event.MOUSEMOVE);
  }
}

function hideMe(){
  if (isIE||isNN) whichDog.style.visibility="hidden";
  else if (isN4) document.theLayer.visibility="hide";
}

function showMe(){
  if (isIE||isNN) whichDog.style.visibility="visible";
  else if (isN4) document.theLayer.visibility="show";
}

document.onmousedown=ddInit;
document.onmouseup=Function("ddEnabled=false");

//dog end


